section.entry { width: 100%; position: relative; }

section.entry .photo img { width: 100%; }

section.entry h2 { position: absolute; top: 15%; right: auto; bottom: auto; left: 50%; margin-left: -325px; }

section.entry p.read { width: 80%; position: absolute; top: 53%; right: auto; bottom: auto; left: 50%; margin-left: -40%; text-align: center; letter-spacing: -.01em; line-height: 1.68em; }

section.entry pre { display: inline; }

section.outline { width: 1200px; margin: 100px auto auto; }

section.outline .division { margin: 25px auto auto; text-align: center; letter-spacing: -.4em; }

section.outline .division .content-left { margin: auto 50px auto auto; display: inline-block; letter-spacing: normal; vertical-align: top; }

section.outline .division .photo { width: 520px; }

section.outline .division .photo img { width: 520px; }

section.outline .division .text { width: 410px; line-height: 1.68em; font-size: 16px; text-align: left; text-align: justify; }

section.outline .division .content-right { display: inline-block; letter-spacing: normal; vertical-align: top; }

section.outline .division.division--01 .content-left span.title { margin: auto auto 20px; font-size: 28px; display: block; text-indent: -.1em; }

section.outline .division.division--03 .content-left { margin: 0 50px auto auto; }

section.outline .division.division--03 .content-right { margin-top: 10px; }

section.outline .division.division--03 .content-right img:first-child { margin-bottom: 30px; }

section.point { width: 1200px; margin: 120px auto 30px; position: relative; }

section.point h3.point__title { margin: 0 auto 75px; font-size: 34px; text-align: center; }

section.point ul.point__list { letter-spacing: -.4em; text-align: center; }

section.point ul.point__list li { width: 460px; height: 520px; display: inline-block; letter-spacing: normal; margin: 0 30px 0; vertical-align: top; }

section.point ul.point__list li figure img { width: 100%; }

section.point ul.point__list li figure figcaption { margin: 27px auto 0; font-size: 14px; line-height: 1.6em; text-align: left; text-align: justify; letter-spacing: -.05em; }

section.point ul.point__list li figure figcaption .point_index { display: inline-block; padding-bottom: 8px; font-size: 16px; }

@media screen and (max-width: 768px) { section.entry { width: 100%; position: relative; }
  section.entry .photo img { width: 100%; }
  section.entry h2 { width: 280px; position: absolute; top: 12%; right: auto; bottom: auto; left: 50%; margin-left: -140px; }
  section.entry p.read { width: 90%; position: absolute; top: 58%; right: auto; bottom: auto; left: 50%; margin-left: -45%; text-align: center; letter-spacing: -.01em; line-height: 1.68em; font-size: 13px; text-align: justify; }
  section.entry pre { display: inline; }
  section.outline { width: 100%; margin: 50px auto auto; }
  section.outline .division { margin: 50px auto auto; text-align: center; letter-spacing: -.4em; }
  section.outline .division .content-left { margin: auto 50px auto auto; display: inline-block; letter-spacing: normal; vertical-align: top; }
  section.outline .division .content-right { display: inline-block; letter-spacing: normal; vertical-align: top; }
  section.outline .division .photo { width: 86%; margin: 25px auto 0; }
  section.outline .division .text { width: 90%; margin: 0 auto; line-height: 1.45em; letter-spacing: -.05em; font-size: 16px; text-align: left; text-align: justify; }
  section.outline .division.division--01 .content-left span.title { margin: auto auto 25px; font-size: 22px; display: block; text-indent: 0em; }
  section.outline .division.division--03 { margin: 50px auto auto; }
  section.outline .division.division--03 .content-left { margin: 20px auto 0; }
  section.outline .division.division--03 .content-right { margin-top: 35px; }
  section.outline .division.division--03 .content-right img:first-child { margin-bottom: 30px; }
  section.point { width: 100%; margin: 84px auto 10px; position: relative; }
  section.point h3.point__title { margin: 0 auto 33px; font-size: 25px; text-align: center; }
  section.point ul.point__list { letter-spacing: -.4em; text-align: center; }
  section.point ul.point__list li { width: 90%; height: auto; display: inline-block; letter-spacing: normal; margin: 0 auto 30px; vertical-align: top; }
  section.point ul.point__list li figure img { width: 100%; }
  section.point ul.point__list li figure figcaption { margin: 14px auto 0; font-size: 14px; line-height: 1.5em; text-align: left; text-align: justify; letter-spacing: -.07em; } }
